body{
	display: flex;
	justify-content: center;
	align-items: center; 
	height: 100vh;
	background: url(bbottoms.jpg);
	background-position: center;
	background-size: cover;
}

section{
	background-color: transparent;
	border: 2px solid rgba(255,255,255,0.2);
	backdrop-filter: blur(20px);
	padding: 30px;
	width: 420px;
	border-radius: 25px;
}

section h1{
	font-size: 30px;
	text-align: center;
	color: white;
	margin-bottom: 20px;
}

.input-box {
	width: 100%;
	position: relative;
	margin-bottom: 25px;
}

.input-box input {
	width: 100%;
	padding: 15px;
	border-radius: 25px;
	outline: none;
	background-color: transparent;
	border: 2px solid rgba(255,255,255,0.2);
	color: white;
	padding-right: 10px;
}

.input-box input::placeholder {
	color: white;
}

.remember-forgot {
	display: flex;
	justify-content: space-between;
	align-items: center;
	font-size: 15px;
	color: white;
	margin-bottom: 25 px;
}

.remember-forgot a , .register-link a {
	color:white;
	text-decoration: none;
	transition: 0.5s;
	font-weight: bold;
}

.remember-forgot a:hover {
	text-decoration: underline;
}

.login-btn{
	width: 100%;
	padding: 15px;
	border-radius: 25px;
	outline: none;
	border: 0;
	font-weight: bold;
	cursor: pointer;
	border: 2px solid transparent;
	transition: 0.5s;
}

.login-btn:hover {
	background-color: transparent;
	border: 2px solid rgba(255,255,255,0.2);
	color: white;
}

.register-link {
	text-align: center;
	margin-top: 25px;
	color: white;
	font-size: 15px;
}

.register-link a:hover {
	text-decoration: underline;
}